





.inner-menu {max-width:60%; background-color:#DCDCDC; text-align:center; margin:0 auto; padding:.5em 0}
.inner-menu li {display:inline; list-style-type:none; border-left:1px solid #5E5E5E;padding-left:.8em;padding-right:.4em; }
.inner-menu li:first-child {border-left:none;}
.inner-menu a {color:#0061C2}
.floating_imgblock {display: block; padding: 1em; background: none repeat scroll 0% 0% #e5e5e5; float: left; margin-right:1em;}
.floating_imgblock img {display:block;}
.floating_imgblock em {margin-top:.5em; display:block}
.flib_r {float: right; margin-right:0; margin-left:1em}
.desc .item {clear:both; margin-top:1em}

.section_item {background:url("../../i/other/design/bg-about2.gif") repeat-x scroll 0 0 #575757 !important}

dl.videolist dt {padding-bottom: 1em;}
dl.videolist dd {margin-bottom: 2em;}

/*Общее форматирование*/
#content h2, #content h3 {margin:1em 0 .5em 0}
#content ol {margin-top:1em}

/*Форматирование Документов*/ 
.docs .body table {border-collapse:collapse;}
.docs .body table td, .docs .body table th {border: 1px #ddd solid; padding:.5em}

.docs .body h1 {font-size:18px}
.docs .body h2 {font-size:16px}
.docs .body h3 {font-size:14px}
.docs .body h4 {font-size:14px; font-style:italic}
.docs .body h5 {font-size:12px; font-weight:bold}
.docs .body h6 {font-size:12px; text-decoration:underline}

.personstable td {border-left:1px solid black; width:330px; padding:0 1em}
.personstable td:first-child {border-left:none;width:240px;}
.plashka {background:#D8E8F7; margin:2em; margin-top:2em; padding:2em}

/*...(а также секций - .desc*/
.docs .desc table {border-collapse:collapse;}
.docs .desc table td, .docs .desc table th {border: 1px #ddd solid; padding:.5em}
.about .desc ul ul {margin-left:2em !important}

/*Правки в шапку etc*/
.header .countries {margin:24px 0 0 201px !important}
.header .countries li a.name {text-shadow:0 0 1px white}
/*.header .menu-head .active a {margin:16px 24px 10px}
.header .menu-head .active {margin-top:-7px}*/

/*Секретариат*/
#secretariat_container {margin:0 auto; text-align:center}
.gensec {float:none; clear:both}
#secretariat_container dl {margin-bottom:4em}
#secretariat_container h3 {color:#595959}